OCTMMC(4)

NAME
octmmc - OCTEON MMC host controller

SYNOPSIS
octmmc* at fdt?
sdmmc* at octmmc?

DESCRIPTION
The octmmc driver provides support for the OCTEON MMC host controller, which provides an interface to the sdmmc(4) bus.

SEE ALSO
sdmmc(4)

HISTORY
The octmmc driver first appeared in OpenBSD 6.1.

BUGS
SDIO interrupts are not supported.